<%
    pathSet = function(absPath){
        var rootPath = absPath.split('_src/ejs')[1];
        if(rootPath.split('/').length - 2 > 0){
            return '../'.repeat(rootPath.split('/').length - 2);
        }else{
            return '';
        }
    };
%>